Syntax error in Amal string
Assignee: Francois Lionet % Done: 0%
Description

There's a problem when adding a string variable to an Amal instruction string.

Example:-

Amal A,"Anim 0,(25,"+A$+")(26,"+A$+")(27,"+A$+")(28,"+A$+")(29,5)" // This works fine.
If it's changed to this:-

Amal A,"Anim 0,(25,"+A$+")(26,"+A$+")(27,"+A$+")(28,"+A$+")(29,"+A$+")" // Causes Syntax Error

History

#1 - 02/22/2020 05:51 AM - Francois Lionet

- Status changed from New to Feedback

Cannot reproduce, please provide example.

#2 - 03/07/2020 03:30 PM - Baptiste Pillot

Need a fully-working autonomous (without external file, or provide the image) code example please.

If not, we will close this.

#3 - 03/07/2020 04:26 PM - David Baldwin

Close it. This error was caused by the ")" bug #167 which is now fixed.

#4 - 03/14/2020 08:36 AM - David Baldwin
- Status changed from Feedback to Closed
http://support.aoz.studio/issues/167
http://www.tcpdf.org

